package com.lwtek.demo;

import android.app.Application;

import com.lwtek.scanner.core.ScannerDevice;

/**
 * @author kvery
 * @date 2023-05-08 10:04
 */
public class MyApplication extends Application {

    private static ScannerDevice device;

    public static ScannerDevice getDevice() {
        return device;
    }

    public static void setDevice(ScannerDevice device) {
        MyApplication.device = device;
    }

    @Override
    public void onCreate() {
        super.onCreate();
    }
}